.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualEthernetCardOption.LegacyNetworkBackingOption
==================================================================
  This data object type contains the options for using a legacy virtual network card backing data object type.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_

Attributes:
